from django.urls import path
from .views import (
    SendEmailView, search_recipients, SendFeedbackView
)

urlpatterns = [
    path('send-email/', SendEmailView.as_view(), name='send_email'),
    path('search-recipients/', search_recipients, name='search_recipients'),
    path('send-feedback/', SendFeedbackView.as_view(), name='send_feedback'),
]